.mobileArea { display: block; }
.menuArea { display: none; }

.logoArea a img {
	max-height:100px;
}

@media only screen and (max-width: 767px){

	/* header wrapper */
	.logoArea { width: 200px; }
	.menuArea { display: none; }
	.mobileArea { display: block; }

	/* banner wrapper */
	.bannerArea .item { min-height: 480px; }
	.bannerArea .overlay { padding-top: 150px; width: 100%; }
	.bannerArea .overlay h1 { font-size: 38px; line-height: 48px; }
	.bannerArea .myBtn { padding: 0px 26px; }
	.bannerArea .owl-prev { display: none; }
	.bannerArea .owl-next { display: none; }

	.innerbannerArea { padding: 80px 0px; min-height: auto; }
	.innerbannerArea h1 { font-size: 38px; }

	/* adventure area */
	.adventureArea .image { width: 100%; }
	.adventureArea .text { padding-top: 40px; width: 100%; }
	.adventureArea h2 { margin: 0px 0px 25px; font-size: 18px; line-height: 28px; }
	.adventureArea p { margin: 20px 0px 0px; }

	/* challenge area */
	.challengeArea .topText { padding: 0px; }
	.challengeArea h2 { font-size: 28px; }
	.challengeArea .item { padding: 21px 0px 0px; }
	.challengeArea .image .img { width: 190px; height: 190px; }
	.challengeArea .text { padding: 3px 0px 0px; }

	/* work area */
	.wellbeingArea h2 { font-size: 24px; }
	.wellbeingArea .topText { padding: 0px; }
	.wellbeingArea .wellbeing { padding: 35px 0px 0px; }
	.wellbeingArea .wellbeing li { padding: 0px 10px; margin: 10px 0px; width: 100%; font-size: 0px; }

	/* feedback area */
	.feedbackArea .item { width: 100%; }

	/* .effectivepage area */
	.effectivepageArea h2 { font-size: 23px; }
	.effectivepageArea .image { width: 100%; height: auto; }
	.effectivepageArea .text { padding: 40px 0px; width: 100%; height: auto; }
	.effectivepageArea .text .textCell { padding: 25px 20px; margin: 0px; width: 100%; font-size: 17px; }
	.effectivepageArea .item:nth-child(2n) .textCell { padding: 25px 20px; }
	.effectivepageArea .item:last-child .text { padding-bottom: 0px; }

	/* workpage area */
	.wellbeingpageArea h2 { font-size: 23px; }
	.wellbeingpageArea .wellbeingStep { padding: 0px; }
	.wellbeingpageArea .item { background-size: 100%; background-position: bottom 30px center;  }
	.wellbeingpageArea .image { width: 100%; }
	.wellbeingpageArea .text { padding: 35px 0px 0px; width: 100%; text-align: center; }
	.wellbeingpageArea .item:nth-child(2n) .text { padding: 35px 0px 0px; width: 100%; text-align: center; }
	.wellbeingpageArea .item:nth-child(2n) { background-size: 100%; background-position: bottom 30px center; }

	/* feedbackpage area */
	.feedbackpageArea .item { padding: 15px 0px; }
	.feedbackpageArea .item:nth-child(2n) { padding: 10px 0px; }

	/* contactus area */
	.contactusArea .drop h2 { font-size: 28px; }
	.contactusArea .get .add .item { height: 300px; border-right: 0px; }
	.contactusArea .get .add .item .sub { border-bottom: 1px solid #c9c9c9;	}
	.contactusArea .get .add .item:last-child .sub { border-bottom: 0px solid #c9c9c9;	}

	.mapArea { height: 260px; }

	/* footer area */
	.footerArea { padding-bottom: 40px; background-size: 100%; }
	.footerArea .logo { width: 100%; }
	.footerArea .link { width: 100%; padding-top: 35px; }
	.footerArea .contact { width: 100%; padding-top: 15px; }
	.footerArea .copy { padding-top: 25px; }

}

@media only screen and (min-width: 480px) and (max-width: 767px){


	/* footer wrapper */
	.footerArea { padding-bottom: 0px; background-size: 100% 110px; }

}
@media only screen and (min-width: 768px) and (max-width: 991px){

	/* header wrapper */

	.menuArea { display: none; }

	.mobileArea { display: block; }
	.mobileArea .toggal i { width: 43px; height: 43px; font-size: 22px; line-height: 43px; }

	/* banner wrapper */
	.bannerArea .item { min-height: 540px; }
	.bannerArea .overlay { padding: 170px 0px 50px; width: 68%; }
	.bannerArea .overlay h1 { font-size: 50px; line-height: 60px; }
	.bannerArea .owl-prev { width: 15px; height: 28px; top: auto; bottom: 40px; left: 20px; }
	.bannerArea .owl-next { width: 15px; height: 28px; top: auto; bottom: 40px; left: 50px; }

	.innerbannerArea { padding: 80px 15px; }
	.innerbannerArea h1 { font-size: 52px; }

	/* adventure area */
	.adventureArea h2 { font-size: 20px; line-height: 27px; }
	.adventureArea .image { width: 100%; text-align: center; }
	.adventureArea .text { margin-top: 35px; width: 100%; }
	.adventureArea img { width: auto; display: inline-block; }

	/* .challenge area */
	.challengeArea .topText { padding: 0px; }
	.challengeArea h2 { font-size: 30px; }
	.challengeArea .image .img { width: 170px; height: 170px; }
	.challengeArea .text { padding: 3px 0px 0px; }
	.challengeArea .text h4 { font-size: 19px; }

	/* work area */
	.wellbeingArea .topText { padding: 0px 5%; }
	.wellbeingArea h2 { font-size: 30px; }
	.wellbeingArea .wellbeing { padding: 20px 15px 0px; }
	.wellbeingArea .wellbeing li { padding: 15px 15px; width: 32%; float: none; display: inline-block; vertical-align: top; }

	/* feedback area */
	.feedbackArea h2 { padding-bottom: 48px; font-size: 30px; }
	.feedbackArea h2::after { width: 40px; height: 31px; }

	/* .effectivepage area */
	.effectivepageArea { padding: 30px 0px 30px; }
	.effectivepageArea h2 { font-size: 26px; }
	.effectivepageArea .item { padding: 20px 0px; }
	.effectivepageArea .image { width: 52%; height: 340px; }
	.effectivepageArea .text { width: 48%; height: 340px; }
	.effectivepageArea .text .textCell { padding: 20px 20px 20px 25px; margin-left: -8%; width: 108%; font-size: 17px; line-height: 25px; }
	.effectivepageArea .item:nth-child(2n) .textCell { padding: 20px 25px 20px 20px; margin: 0px -8% 0px 0px; }


	/* wellbeingpage area */
	.wellbeingpageArea { font-size: 16px; line-height: 23px; }
	.wellbeingpageArea h2 { font-size: 24px; }
	.wellbeingpageArea .wellbeingStep { padding: 0px 20px; }
	.wellbeingpageArea .image { width: 25%; }
	.wellbeingpageArea .image figure { width: 150px; height: 150px; }
	.wellbeingpageArea .image figure img { max-width: 75%; }
	.wellbeingpageArea .text { padding: 0px 15px; width: 75%; }
	.wellbeingpageArea .item:nth-child(2n) .text { padding: 0px 15px; }
	.wellbeingpageArea .item { padding-bottom: 55px; min-height: auto; background-size: 78%; }
	.wellbeingpageArea .item:nth-child(2n) { padding-bottom: 70px; min-height: auto; }


	/* contactus area */
	.contactusArea .drop h2 { font-size: 36px; }

	.mapArea { height: 270px; }

	/* footer area */
	.footerArea { padding-bottom: 4px; background-size: 115%; }
	.footerArea .logo { width: 31%; }
	.footerArea .link { width: 31%; }
	.footerArea .contact { width: 38%; }
	.footerArea .copy { padding-top: 5px; }

}

@media only screen and (min-width: 992px) and (max-width: 1199px){

	/* header wrapper */
	.mobileArea { display: block; }

	.logoArea { width: 155px; }
	.menuArea { display: none; }

	.menuArea { margin-top: 11px; width:calc(100% - 175px); }
	.menuArea li a { font-size: 15px; line-height: 28px; }
	.menuArea li:last-child a { padding: 0px 22px; margin-left: 18px; font-size: 15px; }
	.menuArea li:last-child { max-width: 70px; padding-left:0;}

	/* banner wrapper */
	.bannerArea .item { min-height: 565px; }
	.bannerArea .overlay { padding: 190px 0px 50px; width: 55%; }
	.bannerArea .overlay h1 { font-size: 52px; line-height: 60px; }
	.bannerArea .owl-prev { width: 15px; height: 28px; top: auto; bottom: 40px; left: 20px; }
	.bannerArea .owl-next { width: 15px; height: 28px; top: auto; bottom: 40px; left: 50px; }

	.innerbannerArea h1 { font-size: 52px; }

	/* adventure area */
	.adventureArea h2 { margin: -5px 0px 20px; font-size: 19px; line-height: 27px; }
	.adventureArea p { margin-top: 17px; }

	/* challenge area */
	.challengeArea h2 { font-size: 30px; }
	.challengeArea .image .img { width: 195px; height: 195px; }
	.challengeArea .text h4 { font-size: 22px; }
	.challengeArea .text { padding: 3px 4% 0px; }

	/* wellbeing area */
	.wellbeingArea h2 { font-size: 30px; }
	.wellbeingArea .wellbeing { padding: 0px; }
	.wellbeingArea .wellbeing li { padding: 0px 10px; }
	.wellbeingArea .wellbeing li a span { font-size: 16px; }

	/* .effectivepage area */
	.effectivepageArea { padding: 30px 0px 30px; }
	.effectivepageArea h2 { font-size: 30px; }
	.effectivepageArea .item { padding: 20px 0px; }
	.effectivepageArea .image { width: 51%; height: 320px; }
	.effectivepageArea .text { width: 49%; height: 320px; }
	.effectivepageArea .text .textCell { padding: 20px 20px 20px 25px; margin-left: -10%; width: 110%; font-size: 17px; line-height: 25px; }
	.effectivepageArea .item:nth-child(2n) .textCell { padding: 20px 25px 20px 20px; margin: 0px -10% 0px 0px; }

	/* wellbeingpage area */
	.wellbeingpageArea { font-size: 16px; line-height: 23px; }
	.wellbeingpageArea h2 { font-size: 30px; }
	.wellbeingpageArea .wellbeingStep { padding: 0px 20px; }
	.wellbeingpageArea .item { padding-bottom: 60px; min-height: 250px; background-size: 77%; }
	.wellbeingpageArea .item:nth-child(2n) { min-height: 270px; }
	.wellbeingpageArea .item:nth-child(2n) .text { padding: 0px 15px 0px 8%; }
	.wellbeingpageArea .image { width: 25%; }
	.wellbeingpageArea .image figure { width: 170px; height: 170px; }
	.wellbeingpageArea .image figure img { max-width: 85%; height: auto; }
	.wellbeingpageArea .text { padding: 0px 8% 0px 15px; width: 75%; }

	.feedbackpageArea .item { padding: 10px 7px 10px 0px; }
	.feedbackpageArea .item:nth-child(2n) { padding: 10px 0px 10px 7px; }

	/* contactus area */
	.contactusArea .drop h2 { font-size: 46px; }

	.mapArea { height: 350px; }

	/* footer area */
	.footerArea { padding-bottom: 8px; background-size: 115%; }
	.footerArea .logo { width: 31%; }
	.footerArea .link { width: 31%; }
	.footerArea .contact { width: 38%; }
	.footerArea .copy { padding-top: 5px; }
}

@media only screen and (min-width: 1200px) and (max-width: 1364px){

	/* header wrapper */
	.menuArea { display: none; }
	.mobileArea { display: block; }

	.menuArea li a { margin-left: 30px; font-size: 18px; }
	.menuArea li:last-child a { padding: 0px 28px; font-size: 18px; }

	/* banner wrapper */
	.bannerArea .item { min-height: 650px; }
	.bannerArea .overlay { padding: 230px 0px 50px; }
	.bannerArea .overlay h1 { font-size: 60px; }

	.innerbannerArea h1 { font-size: 60px; }

	/* adventure area */
	.adventureArea h2 { margin-bottom: 20px; font-size: 22px; line-height: 31px; }
	.adventureArea p { margin-top: 15px; }

	/* wellbeing area */
	.wellbeingArea .topText { padding: 0px 10% 20px; }
	.wellbeingArea h2 { font-size: 30px; }
	.wellbeingArea .wellbeing { padding: 0px; }

	/* .effectivepage area */
	.effectivepageArea { padding: 20px 0px 40px; }
	.effectivepageArea h2 { font-size: 30px; }
	.effectivepageArea .item { padding: 20px 0px; }
	.effectivepageArea .image { width: 48%; height: 320px; }
	.effectivepageArea .text { width: 52%; height: 320px; }
	.effectivepageArea .text .textCell { padding: 25px 20px 25px 40px; }

	/* workpage area */
	.wellbeingpageArea h2 { font-size: 30px; }
	.wellbeingpageArea .item { min-height: 280px; }
	.wellbeingpageArea .text { padding: 0px 8% 0px 15px; }
	.wellbeingpageArea .item:nth-child(2n) { min-height: 305px; }
	.wellbeingpageArea .item:nth-child(2n) .text { padding: 0px 15px 0px 8%; }
	
	.feedbackpageArea .item:nth-child(2n) { padding: 10px 0px 10px 7px; }


	/* footer area */
	.footerArea { padding-bottom: 15px; background-size: 115%; }

}

@media only screen and (min-width: 1365px) and (max-width: 1470px){

	.mobileArea { display: block; }
	.menuArea { display: none; }

	.bannerArea .owl-prev { left: 3px; }
	.bannerArea .owl-next { right: 3px; }

}

@media only screen and (min-width: 1024px) and (max-height:768px) {
	.logoArea { width: 200px; }
	.menuArea { display: none; }
	.mobileArea { display: block; }
}
